@charset "utf-8";

.menu { margin:0px 0px 35px 0px; text-transform:uppercase; position: relative; z-index: 999999999999; font-size:14px; font-weight:normal; float:none;  line-height:30px; text-align:right;}

.menu ul.menusm { padding:0; float:left; color:#fff; width:100%; }
.menu ul li.ms_top { padding:8px 0px 8px 0; background:none; width:100%; color:#fff; }
.menu ul li.ms_top.ms_hover { color:#c52828; background:url(../images/menu_r_da.png) no-repeat right top;}
.menu ul li.last { padding-right:0; background:none; width:100%;}
.menu ul li a.ms_top { display:block; margin:0; padding:0 0 0 0px; color:#fff; text-decoration:none; text-align:right; width:100%; }
.menu ul li a.ms_top span { display:block; margin:0; padding:0px 20px 0px 0; }
.menu ul li a.active {  text-decoration:none; color:#c52828; }

.menu ul li#active_menu-nav a.ms_top,
.menu ul li a.ms_top.ms_hover { color:#c52828; background:none; }
.menu ul li.active a.ms_top { color:#c52828; text-decoration:none; background:none; padding-left:0px; width:100%;}
.menu ul li a.ms_top.ms_hover { color:#c52828; background:none; }

.menu ul li a.ms_top.ms_havesubmenu span {}
.menu ul li.hover a.ms_top.ms_havesubmenu span {background:url(../images/menu_r_da.png) no-repeat center center; }
.menu ul li a.ms_top.ms_havesubmenu.ms_hover span {}
.menu ul li ul li a.ms_havesubmenu {  }
.menu ul li ul li a.ms_havesubmenu.ms_hover{ color:#c52828; }


.menu ul li ul { margin:0; padding:0 0px; top:0px; left:220px; text-transform:uppercase; font-style: normal; font-size:12px; text-align:left; border:1px solid #fff; }
.menu ul li ul li {   margin:0; line-height:28px;}
.menu ul li ul li.ms_last { background:none; }
.menu ul li ul li a { display:block; margin:0; padding:10px 50px 8px 20px; width:120px; color:#fff; background:#4d555c; }
.menu ul li ul li.ms_last a { }
.menu ul li ul li a.ms_hover { text-decoration:none; background:#4d555c; color:#c52828;}
.menu ul li ul li ul { bottom:2px; left:190px; }
.menu ul li ul li a.active {background:#4d555c;}

.menu a.active span,
.menu a.ms_hover span { color:#ffeebf;}

.menu * { z-index:9003; }


ul.menusm { list-style:none; }
ul.menusm li { cursor:pointer; position:relative; }
ul.menusm li a { position:relative; }
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto; }
ul.menusm li ul li ul { position:absolute; list-style:none; }
